package com.sundot.airport.system.domain.vo;

import java.io.Serializable;
import java.util.List;


public class CheckProjectItemTreeVo implements Serializable {

    /**
     * 编码
     */
    private String code;

    /**
     * 名称
     */
    private String name;

    /**
     * 子级
     */
    private List<CheckProjectItemTreeVo> list;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<CheckProjectItemTreeVo> getList() {
        return list;
    }

    public void setList(List<CheckProjectItemTreeVo> list) {
        this.list = list;
    }

    @Override
    public String toString() {
        return "CheckProjectItemTreeVo{" +
                "code='" + code + '\'' +
                ", name='" + name + '\'' +
                ", list=" + list +
                '}';
    }

}
